html, body {
	height:100%;
}
BODY, body {
	margin:0;
	padding:10px 0 0 0 !important;
	background:#707070;
	font:13px/normal Arial, Helvetica, sans-serif;
	color:#000;
}
#header {
	margin:0;
	background:#FFF url('/images/web_pic/header.jpg') right top no-repeat;
	width:1000px;
	height:263px;
	position:relative;
}
#header h1 {
	margin:0 0 0 20px;
	padding:0;
	width:585px;
	height:205px;
	display:block;
	text-indent:-9999px;
}
#header h1 a {
	width:585px;
	height:205px;
	display:block;
}
#mainNav {
	margin-left:10px;
	padding:0;
	background:#FFF url('/images/web_pic/bg_nav01.png') no-repeat;
	width:980px;
	height:48px;
	display:block;
}
a, a:link, a:visited {
	color:#C00;
	background:inherit;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
#feature-prods {
	overflow:hidden;
}
#feature-prods-list {
	margin:0;
	padding:10px;
}
#feature-prods-list td {
	width:32%;
}
FORM, form {
	display:inline;
}
#home_content {
}
#home_content p {
}
#home_content div {
	padding-bottom:13px;
}
#home_content h2 {
}
#content {
	margin:15px 0 10px 12px;
}
#main_footer {
	margin:0 auto;
	padding:10px 0;
	border-top:3px solid #ff3e2c;
	background:#252525;
	width:1000px;
	height:68px;
	font-size:12px;
	color:#FFF;
}
#main_footer a, #main_footer a:link, #main_footer a:visited {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
}
#main_footer a:hover {
	color:#ff3e2c;
	text-decoration:underline;
}
.leftbox {
	margin:0 0 1px 5px;
	color:#000;
	display:block;
}
a.leftbox:link,a.leftbox:visited {
	color:#FFF !important;
	font-size:12px !important;
	text-decoration:none;
}
a.leftbox:hover {
	color:#F33 !important;
}
.cat_description {
	font-size:10px;
	color:#800000;
	background:inherit;
	font-weight:bold;
}
.boxText {
	font-size:14px;
	color:#000;
	line-height:normal;
}
.boxText a:link,.boxText a:visited {
	font-size:12px;
	line-height:normal;
	color:#FFF;
	text-decoration:none;
}
.boxText a:hover {
	background:#252525;
	color:#FFF;
}
.boxText b {
	font-weight:normal;
}
.centerTable {
	background-image:url('/images/bg_cat4.gif');
	background-repeat:repeat-x;
	background:#fbfcfd;
	color:inherit;
}
.errorBox {
	font-size:10px;
	color:inherit;
	background:#ffb3b5;
	font-weight:bold;
}
.stockWarning {
	font-size:10px;
	color:#cc0033;
	background:inherit;
}
.productsNotifications {
	background:#f2fff7;
	color:inherit;
}
.orderEdit {
	font-size:10px;
	color:#70d250;
	background:inherit;
	text-decoration:underline;
}
.navBlue {
	color:#E5C3A8;
	background:inherit;
	font-size:8pt;
}
.subnavBlue {
	color:#9966ff;
	background:inherit;
	font-size:8pt;
}
TR.header {
	background:#FFF;
	color:inherit;
}
TR.headerNavigation {
	background:#bbc3d3;
	color:inherit;
}
TD.headerNavigation {
	font-size:10px;
	background:#bbc3d3;
	color:#FFF;
	font-weight:bold;
}
A.headerNavigation {
	color:#FFF;
	background:#bbc3d3;
}
a:hover.headerNavigation {
	color:#FFF;
	background:#bbc3d3;
}
TR.headerError {
	background:#E5C3A8;
	color:#bbc3d3;
}
TD.headerError {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:12px;
	background:#E5C3A8;
	color:#FFF;
	font-weight:bold;
}
TR.headerInfo {
	background:#00ff00;
	color:#bbc3d3;
}
TD.headerInfo {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:12px;
	background:#00ff00;
	color:#FFF;
	font-weight:bold;
}
TR.footer {
	background:#bbc3d3;
	color:inherit;
}
TD.footer {
	font-size:10px;
	background:#bbc3d3;
	color:#FFF;
	font-weight:bold;
}
.templateinfobox {
	background:#f8f8f9;
	color:inherit;
	font-size:10px;
	font-weight:bold;
}
.infoBox {
}
TD.infoBox, SPAN.infoBox {
	font-size:10px;
	font-weight:bold;
	color:inherit;
}
TD.infoBoxHeading {
	font-size:14px;
	font-weight:bold;
}
.infoBoxContents {
	font-size:14px;
	color:#000;
}
TD.infoBoxFooter {
	font-size:12px;
	font-weight:bold;
 background-color:#D$DEBB;
}
TD.contentBoxHeading {
	font-size:12px;
	font-weight:bold;
	color:#534f4d;
	background:#336699;
	padding-top:5px;
}
TD.infoBoxContentsHeaderImage {
	font-size:12px;
	font-weight:bold;
 background-color:#D$DEBB;
}
.infoBoxContentsHeader {
	background:#336699;
	color:#FFF;
	font-size:10px;
	font-weight:bold;
}
.infoBoxContentsCenter {
	color:inherit;
	background:#f8f8f9;
	font-size:10px;
}
TD.infoBoxContentsfooter {
	background:#bbc3d3;
	font-size:10px;
	font-weight:bold;
}
TD.infoBoxHeadingImage {
	font-size:10px;
	font-weight:bold;
	background-position:left;
	background-color:#bbc3d3;
}
TD.infoBoxFooterImage {
	font-size:1px;
	font-weight:bold;
	background-color:#bbc3d3;
}
.infoBoxNotice {
	background:#ff8e90;
	color:#FFF;
}
.infoBoxNoticeContents {
	background:#ffe6e6;
	color:#FFF;
	font-size:10px;
}
TD.main_table_heading {
	font-size:10px;
}
TD.main_table_heading_inner {
	font-size:10px;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
	background:#FAFAFA;
	color:#000;
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
	background:#FFF;
	color:#000;
}
TABLE.productListing {
	border:0px;
	border-style:solid;
	border-color:#b6b7cb;
	border-spacing:1px;
}
.productListing-heading {
	font-size:12px;
	font-weight:bold;
}
.productlisting-headingPrice {
	font-size:20px;
	color:#990000;
	font-weight:bold;
	text-align:right;
}
TD.productListing-data {
	font-size:12px;
}
A.pageResults {
	background:inherit;
}
a:hover.pageResults {
	background:#cccccc;
}
TD.pageHeading, DIV.pageHeading {
	font-size:22px;
	font-weight:lighter;
	background:inherit;
}
TR.subBar {
	background:#f4f7fd;
	color:inherit;
}
TD.subBar {
	font-size:10px;
	background:inherit;
}
TD.main, P.main {
	font-size:12px;
	line-height:1.5;
	background:inherit;
}
TD.smallText, SPAN.smallText, P.smallText {
	font-size:12px;
	font-weight:bold;
}
TD.smallText {
	padding:5px 0;
	text-align:center;
}
TD.accountCategory {
	font-size:13px;
	color:#990000;
	background:inherit;
}
TD.fieldKey {
	font-size:12px;
	font-weight:bold;
}
TD.fieldValue {
	font-size:12px;
}
TD.tableHeading {
	font-size:12px;
	font-weight:bold;
}
TD.category_desc {
	font-size:11px;
	line-height:1.5;
}
SPAN.newItemInCart {
	font-size:12px;
	color:#FFF;
	background:inherit;
}
CHECKBOX, INPUT, RADIO, SELECT {
	font-size:11px;
}
TEXTAREA {
	font-size:11px;
}
SPAN.greetUser {
	font-size:12px;
	color:#f0a480;
	background:inherit;
	font-weight:bold;
}
TABLE.formArea {
	background:#f1f9fe;
	color:#f4f7fd;
	border-color:#7b9ebd;
	border-style:solid;
	border-width:1px;
}
TD.formAreaTitle {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
}
SPAN.markProductOutOfStock {
	font-family:Tahoma, Verdana, Arial, sans-serif;
	font-size:12px;
	color:#c76170;
	background:inherit;
	font-weight:bold;
}
SPAN.productSpecialPrice {
	color:#FF0000;
	background:inherit;
}
SPAN.errorText {
	color:#990000;
	background:inherit;
}
.moduleRowOver {
	background-color:#d7e9f7;
	color:inherit;
	cursor:pointer;
}
.moduleRowSelected {
	background-color:#e9f4fc;
	color:inherit;
}
.checkoutBarFrom, .checkoutBarTo {
	font-size:10px;
	color:#8c8c8c;
	background:inherit;
}
.checkoutBarCurrent {
	font-size:10px;
	background:inherit;
}
.messageBox {
	font-size:10px;
}
.messageStackError, .messageStackWarning {
	font-size:10px;
	background-color:#ffb3b5;
	color:inherit;
}
.messageStackSuccess {
	font-size:10px;
	background-color:#99ff00;
	color:inherit;
}
.inputRequirement {
	font-size:10px;
	color:#990000;
	background:inherit;
}
TABLE.linkListing {
	border:1px;
	border-style:solid;
	border-color:#b6b7cb;
	border-spacing:1px;
}
.linkListing-heading {
	font-size:10px;
	font-weight:bold;
	background:#b6b7cb;
	color:#FFF;
	text-align:center;
}
TD.linkListing-data {
	border-right:1px solid #b6b7cb;
	border-bottom:1px solid #b6b7cb;
	padding:4px;
	font-size:10px;
}
TR.linkListing-odd {
	background:#f8f8f9;
	color:inherit;
}
TR.linkListing-even {
	background:#f5f5f5;
	color:inherit;
}
.content {
	background:inherit;
	font-size:10px;
}
TR.ShowCartDetails, TD.ShowCartDetails, P.ShowCartDetails {
	font-size:11px;
	line-height:1.5;
	color:#bdcaf0;
	background:inherit;
}
TR.HeaderPageLinksLeft, TD.HeaderPageLinksLeft, P.HeaderPageLinksLeft {
	background-image:url('/images/button_blank_left.gif');
}
TR.HeaderPageLinksRight, TD.HeaderPageLinksRight, P.HeaderPageLinksRight {
	background-image:url('/images/button_blank_right.gif');
}
TR.HeaderPageLinks, TD.HeaderPageLinks, P.HeaderPageLinks {
	background-image:url('/images/button_blank_middle.gif');
	font-size:10px;
	font-weight:bold;
	background-color:inherit;
}
A.HeaderPageLinks {
	font-size:10px;
	font-weight:bold;
	background:inherit;
}
a:hover.HeaderPageLinks {
	font-size:10px;
	font-weight:bold;
	background:inherit;
	color:#00ff00;
}
TD.cookieUsage {
	font-size:10px;
	font-weight:bold;
	background:#000;
	color:#FFF;
}
.attributeBoxContent {
	font-size:10px;
	background-color:#808080;
}
.TR.attributeBoxContent {
	font-size:10px;
	background-color:#808080;
}
.TD.attributeBoxContent {
	font-size:10px;
	background-color:#c0c0c0;
}
.storyboxtitle {
	font-size:10px;
	font-weight:bold;
	background:inherit;
}
.storyboxtitle A:link {
	font-size:10px;
	font-weight:bold;
	background:inherit;
}
.storyboxtitle A:active {
	font-size:10px;
	font-weight:bold;
	background:inherit;
}
.storyboxtitle A:visited {
	font-size:10px;
	font-weight:bold;
	background:inherit;
}
.storyboxtitle A:hover {
	color:#FFF;
	font-size:10px;
	font-weight:bold;
	text-decoration:underline;
	background:inherit;
}
.yearHeader {
	font-size:14px;
	font-weight:bold;
	background-color:#FFF;
}
.calendarMonth {
 background-color:#D$DEBB;
	color:inherit;
	cursor:default;
	width:100%;
}
.calendarHeader {
	font-size:11px;
	font-weight:bold;
	background-color:#FFF;
	text-decoration:none;
	height:22px;
}
.calendarToday {
	font-size:10px;
	background-color:#ffcf00;
	padding-left:3px;
	text-decoration:none;
	border:1px solid #FFF;
	height:22px;
	width:18px;
}
.calendarWeekend {
	font-size:10px;
	background-color:#caeeff;
	padding-left:3px;
	line-height:14px;
	text-decoration:none;
	border:1px solid #FFF;
	height:22px;
	width:18px;
}
.calendar {
	font-size:10px;
	background-color:#FFF;
	padding-left:3px;
	line-height:14px;
	text-decoration:none;
	height:22px;
	width:18px;
}
.event {
	font-size:11px;
	background-color:#FFF;
	text-decoration:none;
	border:1px solid #e6e6e6;
}
.empty {
	background-color:#f0faff;
	color:inherit;
	line-height:14px;
	height:22px;
	width:18px;
}
.calendar A:hover, .calendar A:link, .calendar A:visited, .calendar A:visited:hover, .yearHeader A:hover {
	color:red;
	text-decoration:underline;
	background:inherit;
}
.calendarWeekend A:hover, .calendarWeekend A:link, .calendarWeekend A:visited, .calendarWeekend A:visited:hover {
	color:red;
	text-decoration:underline;
	background:inherit;
}
.calendarToday A:hover, .calendarToday A:link, .calendarToday A:visited, .calendarToday A:visited:hover {
	color:red;
	text-decoration:underline;
	background:inherit;
}
h4.infoTitle {
	margin-top:0;
	margin-right:0;
	margin-left:0;
	margin-bottom:0.2em;
}
p.infoBlurb {
	margin-top:0;
	margin-right:0;
	margin-left:0;
	margin-bottom:2em;
}
TD.productPriceInListing {
	font-size:10px;
	background:#d2e9fb;
	color:inherit;
}
TD.productPriceInBox {
	font-size:10px;
	background:#eeeeee;
	color:inherit;
}
TD.productPriceInProdInfo {
	font-size:12px;
	background:#ccffcc;
	color:inherit;
}
#navMenu {
	clear:both;
	height:0.01%;
	margin:0;
	padding:0;
	list-style:none;
}
#navMenu ul {
	float:left;
	width:150px;
	margin:0;
	padding:0;
	list-style:none;
}
#navMenu li {
	position:relative;
	float:left;
	line-height:24px;
	margin-bottom:-1px;
	width:150px;
}
#navMenu li ul {
	position:absolute;
	left:-999em;
	margin-left:150px;
	margin-top:-26px;
}
#navMenu li ul ul {
	left:-999em;
}
#navMenu li a {
	width:150px;
	display:block;
	color:#C93;
	font-weight:bold;
	text-decoration:none;
	background:#FFF;
	border:1px solid #cce;
	padding-left:2px;
}
#navMenu li a:hover {
	background:#FFF;
}
#navMenu li:hover ul ul, #navMenu li:hover ul ul ul, #navMenu li.sfhover ul ul, #navMenu li.sfhover ul ul ul {
	left:-999em;
}
#navMenu li:hover ul, #navMenu li li:hover ul, #navMenu li li li:hover ul, #navMenu li.sfhover ul, #navMenu li li.sfhover ul, #navMenu li li li.sfhover ul {
	left:auto;
}
html, body {
	height:100%;
}
.headerImageBox {
 background-color:none;
}
.headerLinksBox {

}
.headerLinksBox a:link, .headerLinksBox a:visited {
	margin-right:4px;
	width:140px;
	font-size:14px;
	line-height:41px;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	display:block;
}
.headerLinksBox a:hover {
	background:transparent url('/images/web_pic/bg_nav01.png') left -48px no-repeat;
	color:#FFF;
	text-decoration:none;
}
.headerLink {
	font-size:14px;
	color:#990000;
	text-decoration:none;
}
.headerLink:hover {
	background-image:none;
	background-color:#c77db5;
	padding-top:15px;
	padding-bottom:10px;
}
hr {
	background-image:url(images/hr1.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	display:block;
	margin:0px;
	padding:0px;
	height:3px;
	border-top-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border-left-width:0px;
	border-top-style:none;
	border-right-style:none;
	border-bottom-style:none;
	border-left-style:none;
}
p, li {
	line-height:15px;
	font-size:12px;
}
h1 {
	line-height:normal;
	font-size:22px;
	font-weight:lighter;
}
h2 {
	line-height:normal;
	font-weight:lighter;
	font-size:20px;
}
h3 {
	line-height:normal;
	font-weight:lighter;
	font-size:18px;
}
.ProductMedImageBorder {
	border:2px solid #6CBAE9;
	margin-bottom:0px;
	display:block;
	background-color:#FFF;
}
.ProductFeaturedImageBorder {
	width:150px;
	border:1px solid #502222;
	margin-bottom:0px;
	display:block;
	background-color:#FFF;
}
.ProductFeaturedImage {
	margin-bottom:0px;
	display:block;
	background-color:#FFF;
	text-align:center;
}
.ProductFeaturedImage img {
	border:1px solid #DDD;
}
.ProductFeaturedImage2 {
	background-color:#FFF;
}
.price {
	font-size:14px;
	font-weight:bold;
	color:#F22;
}
#cart-box-footer {
	width:191px;
	height:24px;
	line-height:24px;
	background:#ff3e2c url('/images/web_pic/bg_box01b.png') bottom no-repeat;
	text-align:center;
}
#cart-box-footer a:link, #cart-box-footer a:visited {
	color:#FFF;
	font-size:12px;
	text-decoration:underline;
}
#cart-box-footer a:hover {
	color:#000;
	text-decoration:none;
}